import request from '@/utils/request'

export function getOrderSyncFailList(params) {
  return request({
    url: '/sale/manage/order-sync/list',
    method: 'get',
    params
  })
}

export function updateOrderSyncStatus(data) {
  return request({
    url: '/sale/manage/order-sync/updateStatus',
    method: 'post',
    data
  })
}
